@charset "UTF-8";

.redBtn {
  background-color: #de0c00;
  -webkit-box-shadow: 0px -5px 0px 0px #9e0900 inset;
  box-shadow: 0px -5px 0px 0px #9e0900 inset;
}
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
a.txtLink01 {
	text-decoration: underline;
	color: #ffffff;
	display: inline;
}
/*--------- アンカーリンク--------- */
.anchor {
  max-width: 800px;
  width: 90.91%;
  margin: 0 auto;
}
.anchor ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 4% 0 7.5%;
}
.anchor ul > li {
  width: 30%;
}
/*--------- yellowArea--------- */
.yellowArea {
  background-color: #ffffca;
}
.pb110p {padding-bottom: 11.4583% !important;}
.cpDetail {
  position: relative;
}
.cpDetail::after {
position: absolute;
display: block;
content: '';
bottom: 23%;
left: 50%;
width: 0;
height: 0;
border-style: solid;
border-right: 45px solid transparent;
border-left: 45px solid transparent;
border-top: 50px solid #070706;
border-bottom: 0;
transform: translate(-50%,130%);
}
@media only screen and (max-width: 959px) {
    .cpDetail::after {
        border-right: 4.7vw solid transparent;
        border-left: 4.7vw solid transparent;
        border-top: 5.2vw solid #070706;
    }
}
/*--------- pinkArea--------- */
.pinkArea {
  background-color: #ffdfd1;
}
.contsImg01 {
	max-width: 660px;
	margin: 0 auto;
	padding: 0 3.125% 3.125%;
}
@media only screen and (min-width: 641px) {
	.contsImg01 {
		padding: 0 8.33333% 3.125%;
	}
}
/*--------- 検索 ---------*/
.form_searchBox_outline {
   width: 87.5%;
   max-width: 700px;
  text-align: center;
  height: 76px;
  font-size: 0;
  margin: 0 auto;
 }
.searchTextWrap {
  position: relative;
  width: 80%;
  display: inline-block;
}
.form_input_searchText {
  width: 100%;
  padding-left: 40px;
  box-sizing: border-box;
  border: 1px solid #8b7b74;
  color: #8b7b74;
  border-radius: 6px 0 0 6px;
  font-size: 22px;
  background: url("../img/ic_search_bar.png") 10px no-repeat;
  background-size: 22px;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  line-height: 76px;
}
/* IE11 調節 */
.form_input_searchText::placeholder{
  color: #8b7b74;
}
.form_input_searchText:focus {
  background: none;
  padding-left: 10px;
}
/*テキストリセットボタン*/
.resetBttnWrap {
  display: none;
  position: absolute;
  top: 35%;
  right: 3.5%;
}
.resetBttn {
  background: url("../img/ic_suggest_clear.png") no-repeat;
  background-size: 24px 24px;
  text-indent: -9999px;
  white-space: nowrap;
  width: 24px;
  height: 24px;
  overflow: hidden;
  cursor: pointer;
}
/*IE11,Edge デフォルトの✕マーク隠す*/
  input::-ms-clear {
    visibility:hidden
  }
/* 検索ボタン */
.form_input_searchBtn {
  width: 20%;
  box-sizing: border-box;
  font-size: 22px;
  background-color: #8b7b74;
  cursor: pointer;
  color: white;
  vertical-align: middle;
  border: 1px solid #8b7b74;
  border-radius: 6px 0 0 6px;
  line-height: 76px;
}
input[type="submit"] {
  border-radius: 0 6px 6px 0;
}
/*検索エリア*/
#search {
	border-radius: 15px;
	max-width: 800px;
	width: 92.8%;
  padding: 6.25% 0 4.167%;;
	margin: 0 auto;
  background-color: #F4EFE6;
}
#search .form_input_searchText {
  background-color: #fff;
}
#search .map_icon{
  margin: 12px auto 0;
}
#search .bnr_check {
  margin: 5% 3% 0;
}
#search .bnr_check img {
  width: 100%;
  height: auto;
}
#search .note {
  background-color: #E8DBC2;
  padding: 2% 3%;
}
#search .note p {
  font-size: 3.2vw;
}

/*調節*/
@media only screen and (max-width: 640px) { 
	.form_searchBox_outline {
  	width: 90%;
  }
  .form_input_searchText {
    padding-left: 30px;
    font-size: 15px;
    background: url("../img/ic_search_bar.png") 7px no-repeat;
    background-size: 14px;
    line-height: 50px;
  }
}
/* 検索ボタン */
@media only screen and (max-width: 640px) { 
  .form_input_searchBtn {
    font-size: 14px;
    cursor: pointer;
    line-height: 50px;
  }
}
/*検索エリア（sp）*/
@media screen and (min-width: 641px){
	#search .map_icon {
		margin: 40px auto 0;
	  width: 88%;
	}
	#search .bnr_check {
	  max-width: 500px;
	  margin: 25px auto 0;
	}
	#search .note {
	  padding: 10px 3%;
	}
	#search .note p {
	  font-size: 14px;
	  max-width: 500px;
	  margin: 0 auto;
	}
	.btn_home {
	  margin-top: 50px;
	}
}
/*--------- /検索 ---------*/

/*--------- ボタン ---------*/
/*通常ボタン*/
.next {
	border: 2px solid #a7a7a7;
	border-radius: 6px;
	text-align: center;
	margin: 20px auto;
	width: 58.5%;
  max-width: 520px;
	background-color: #FFFFFF;
}
.next a {
  display: block;
  color: #333;
}
.next a:hover {
  opacity: 0.7;
}
.next p {
  position: relative;
  padding: 16px 30px;
  font-size: 4vw;
  font-weight: bold;
  color: #333;
  line-height: 1.3;
}
.next p::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  border-top: solid 2px #333;
  border-right: solid 2px #333;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  vertical-align: middle;
  background: none;
}
@media screen and (min-width: 641px) {
  .next {
    margin: 30px auto;
  }
  .next p{
    font-size: 16px;
  }
}
@media only screen and (max-width: 640px) { 
	.next {
  	width: 90%;
  }
}
/* 地図ボタン（.nextと一緒に使う） */
.map_icon {
}
.map_icon p::before {
	position: absolute;
	top: 0;
	left: 3%;
	content: "";
	width: 25px;
	height: 100%;
	display: block;
	background: url("../img/ic_search_map.png") no-repeat 50% 50%;
	background-size: 20px;
}
.map_icon a{
  display: block;
}
.map_icon a:hover {
  opacity: 0.7;
}
/*--------- キャンペーン詳細とご注意事項ボタン--------- */
.cpNotesItem02 {
	text-indent: -1.5em;
	padding: 0px 0px 0px 1.5em;
}
.cpNotesItem03 {
	text-indent: -3.0em;
	padding: 0px 0px 0px 3em;
}
/*--------- redArea--------- */
.redArea {
  background-color: #e40011;
}
.redArea .contsTxt {
	color: #FFF;
}
.accordion01 {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 4.1666%;
}
.accordion01_btn {
	background-color: #fffa01;
	padding: 3% 0 3.8%;
	-webkit-border-radius: 18px 18px 0 0;
	border-radius: 18px 18px 0 0;
	transition: all .35s cubic-bezier(.4, 0, .45, 1) 0s;
	position: relative;
}
.accordion01_btn.open {
	padding: 3% 0 3.8%;
	-webkit-border-radius: 18px;
	border-radius: 18px;
	-webkit-box-shadow: 0px -5px 0px 0px #b3b002 inset;
	box-shadow: 0px -5px 0px 0px #b3b002 inset;
}
.accordion-in {
	background-color: #fffa01;
	-webkit-border-radius: 0 0 18px 18px;
	border-radius: 0 0 18px 18px;
	opacity: 1;
	transition: all .25s cubic-bezier(.4, 0, .45, 1.2) 0s;
}
.accordion01_btn.open + .accordion-in {
	-webkit-border-radius: 0;
	border-radius: 0;
	opacity: 0;
}
.accordion01_img {
	max-width: 500px;
	width: 62.5%;
	margin: 0 auto;
}
.accordion-in_img {
	max-width: 747px;
	width: 93.375%;
	margin: 0 auto;
	padding-bottom: 3.125%;
}
.accordion01 .toggle_btn {
	width: 46px;
	height: 46px;
  position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	background: #ffffff;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 50%;
}
.accordion01 .toggle_btn:before {
  display: block;
  content: '';
  background-color: #e40011;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.accordion01 .toggle_btn:after {
	width: 24px;
	height: 6px;
  display: block;
	content: '';
	background-color: #e40011;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.accordion01 .toggle_btn:before {
	width: 6px;
	height: 24px;
	opacity: 0;
	transition: all .25s cubic-bezier(.4, 0, .2, 0.5) 0s;
}
.accordion01 .open .toggle_btn:before {
	opacity: 1;
}
.imgBtn01 {
	max-width: 670px;
	margin: 0 auto;
  padding: 0 3.125% 2.0832%;
}
.txtIndent01 {
	text-indent: -2.0em;
	padding-left: 2.0em;
}
@media only screen and (max-width: 640px) {
	.accordion01_btn {
		-webkit-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;
	}
	.accordion01_btn.open {
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
	.accordion-in {
		-webkit-border-radius: 0 0 10px 10px;
		border-radius: 0 0 10px 10px;
	}
	.accordion01 .toggle_btn {
		right: 14px;
		width: 20px;
		height: 20px;
		transform: translateY(-55%);
	}
	.accordion01 .toggle_btn:after {
		width: 12px;
		height: 2px;
	}
	.accordion01 .toggle_btn:before {
		width: 2px;
		height: 12px;
		opacity: 0;
		transition: all .25s cubic-bezier(.4, 0, .2, 0.5) 0s;
	}
}
/*--------- フローティングバナー--------- */
.floatSpBnr {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 2;
	box-sizing: border-box;
}
.floatSpLink {
	display: block;
}
.floatSpBnr img {
	width: 100%;
}
.floatPcBnr {
	height: 300px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	z-index: 2;
}
a.floatPcLink {
	display: block;
}
@media only screen and (max-width: 640px) {
	.floatSpBnr,a.floatSpLink {
		display: block;
	}
	.floatPcBnr,a.floatPcLink {
		display: none;
	}
	.flbnpb {padding-bottom: 20% !important;}
}